/* dtannasaponjyan JLR UAT */
/* Showroom sliders */
.showroom-main .showroom-sliders {display: none;}

/* ddcalmirc 07813380 - RVDP Final Price styling */
.vdp .pricing-detail .final-price .price-value {
	font-weight: normal;
	font-size: 18px;
	color: rgba(0,0,0,0.9);
}

/* ddcmhampton 08349192 */
.promotions-listing .promo-title {font-family:Jaguar, "DDC Heading Font Face", Arial;}

/* add padding to footer so Jaguar wordmark shows with chat integrations william.thompson - 08379850 */
.ddc-footer { padding-bottom: 50px;}

/* william.thompson 09061994 */
.vdp .ws-vehicle-media.custom-black-buttons .cta-container .btn { background: #000; border-color: #000; }
.vdp .ws-vehicle-media.custom-black-buttons .cta-container .btn svg { stroke: #000;}
